/* ======================================================================
 p-top
====================================================================== */
.webp .l_main_visual_top .box_1 {
  background: url(../img/p-top/mv-bg.webp) top/cover no-repeat;
}
.webp .l_main_visual_top .box_1:before {
  background: url(../img/p-top/mv-lady.webp) bottom/contain no-repeat;
}
.webp .sec._1 .c_item_1.bg:before {
  background: url(../img/p-top/img-feature-p.webp) top/cover no-repeat;
}
.webp .sec._3 .c_item_1.bg:before {
  background: url(../img/p-top/img-reason-p.webp) top/cover no-repeat;
}

.no-webp .l_main_visual_top .box_1 {
  background: url(../img/p-top/mv-bg.png) top/cover no-repeat;
}
.no-webp .l_main_visual_top .box_1:before {
  background: url(../img/p-top/mv-lady.png) bottom/contain no-repeat;
}
.no-webp .sec._1 .c_item_1.bg:before {
  background: url(../img/p-top/img-feature-p.png) top/cover no-repeat;
}
.no-webp .sec._3 .c_item_1.bg:before {
  background: url(../img/p-top/img-reason-p.png) top/cover no-repeat;
}

.cta_box {
  display: none;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
}
.cta_box .box_1 .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 10px 2px;
  border-radius: 5px;
}
.cta_box .box_1 .btn .ico {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.cta_box .box_1 .btn .ico:before {
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-right: 5px;
}
.cta_box .box_1 .btn .ico_1:before {
  content: "";
  background: url("../img/p-top/ico-btn-1.svg") top/contain no-repeat;
}
.cta_box .box_1 .btn .ico_2:before {
  content: "";
  background: url("../img/p-top/ico-btn-3.svg") top/contain no-repeat;
}
.cta_box .box_1 .btn .u_txt_8 {
  line-height: 1.2;
}
.cta_box .box_1 .btn .img {
  width: 80px;
  height: auto;
}
.cta_box .box_2 .c_btn_1 {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  width: auto;
  height: 100%;
}
.cta_box .box_2 .c_btn_1 .ico_1:before,
.cta_box .box_2 .c_btn_1 .ico_2:before {
  width: 30px;
  height: 30px;
}
.cta_box .box_2 .c_btn_1 .ico_2 {
  -webkit-box-pack: unset;
  -ms-flex-pack: unset;
  justify-content: unset;
  padding-left: 10px;
}
.cta_box .box_2 .c_btn_1 .pic .img_line {
  width: 130px;
}
.cta_box .box_3 .c_item_2 {
  width: auto;
  padding: 0;
}
.cta_box .box_3 .c_item_2 .item {
  display: block;
}
.cta_box .box_3 .c_item_2 .item:not(:last-of-type) {
  margin-right: 10px;
}
.cta_box .box_3 .c_item_2 .item .num {
  margin: 0;
  padding: 0 0 0 25px;
}
.cta_box .box_3 .c_item_2 .item .num_tel:before {
  width: 20px;
  height: 20px;
}
.cta_box .box_3 .c_item_2 .item .num_fax:before {
  width: 20px;
  height: 20px;
}
.cta_box .box_3 .c_item_2 .item .date {
  font-size: 10px;
}

.l_main_visual_top .box_1 {
  position: relative;
  padding: 0 0 43px;
}
.l_main_visual_top .box_1:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}
.l_main_visual_top .box_1 .msg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 0 40px;
  padding: 15px;
  background: #fff;
  border-radius: 0 0 10px 10px;
  opacity: 0.8;
}
.l_main_visual_top .box_1 .txt_lg {
  position: relative;
  margin: 0 0 50px;
}
.l_main_visual_top .box_1 .txt_lg_1 {
  font-size: 32px;
  line-height: 1.5;
}
.l_main_visual_top .box_1 .txt_lg_2 {
  font-size: 54px;
  line-height: 1.2;
}
.l_main_visual_top .box_1 .txt_lg_3 {
  font-size: 88px;
  line-height: 1.05;
}
.l_main_visual_top .box_1 .btn_box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 20px;
}
.l_main_visual_top .box_1 .btn_box .btns {
  width: 590px;
}
.l_main_visual_top .box_1 .btn_box .btns .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 15px;
}
.l_main_visual_top .box_1 .btn_box .btns .top .c_btn_1 {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.l_main_visual_top .box_1 .btn_box .btns .top .c_btn_1 + .c_btn_1 {
  margin: 0 0 0 10px;
}
.l_main_visual_top .box_1 .btn_box .btns .top .c_btn_1 .ico {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.l_main_visual_top .box_1 .btn_box .btns .top .c_btn_1 .ico_1 {
  padding-right: 20px;
}
.l_main_visual_top .box_1 .btn_box .btns .top .c_btn_1 .img {
  width: 104px;
}
.l_main_visual_top .box_1 .btn_box .btns .bottom .c_btn_1 {
  width: 100%;
}
.l_main_visual_top .box_1 .btn_box .nums .num {
  margin: 0 0 5px;
}
.l_main_visual_top .box_1 .btn_box .nums .num .img + .img {
  margin-left: 12px;
}
.l_main_visual_top .box_1 .btn_box .nums .num .num_txt {
  padding: 6px 5px 3px;
  border: 1px solid #00185c;
  border-radius: 10px;
}
.l_main_visual_top .box_1 .btn_box .nums .num .num_txt + .num_txt {
  margin: 5px 0 0;
}
.l_main_visual_top .box_1 .btn_box .nums .num .num_txt .sub {
  font-weight: normal;
}
.l_main_visual_top .box_1 .c_item_2 {
  position: relative;
  opacity: 0.95;
}
.l_main_visual_top .box_2 {
  background: #00185c;
  padding: 30px 0;
}
.l_main_visual_top .box_2 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.l_main_visual_top .box_2 .list .item {
  width: 25%;
}
.l_main_visual_top .box_2 .list .item:nth-child(n-2) {
  padding-bottom: 10px;
}
.l_main_visual_top .box_2 .list .item .label {
  margin: 0 0 10px;
  border-radius: 28px;
}
.l_main_visual_top .box_2 .list .item .txt_1 {
  padding: 8px 0 0;
}
.sec._3 .c_item_1 {
  margin-bottom: 30px;
}
.sec._3 .c_list_5 {
  margin-bottom: 30px;
}
.sec._3 .annotation {
  padding: 20px;
  background: #f7f7f7;
  border-radius: 10px;
}
.sec._4 .btn_box {
  width: 1000px;
  margin: 0 auto 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sec._4 .btn_box .c_btn_1 {
  height: 100%;
}
.sec._5 .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.sec._5 .wrap > .container:not(:last-of-type) {
  margin-bottom: 30px;
}
.sec._5 .wrap > .container .top {
  padding: 30px 40px 0;
  border-radius: 10px 10px 0 0;
}
.sec._5 .wrap > .container .bottom {
  padding: 30px 40px;
  border-radius: 0 0 10px 10px;
}
.sec._5 .wrap > .container .box_1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: 2px dashed #b2c6ff;
}
.sec._5 .wrap > .container .box_1 .txt_1 {
  margin: 0 0 15px;
}
.sec._5 .wrap > .container .box_1 .txt_2 {
  display: inline-block;
}
.sec._5 .wrap > .container .box_2 {
  padding: 20px;
  border-radius: 10px;
}
.sec._5 .wrap > .container .box_2 .ttl {
  margin: 0 0 15px;
}
.sec._5 .wrap > .container .box_2 .ttl_1 {
  margin: 0 0 0 10px;
}
.sec._5 .wrap > .container .box_2 .ttl .label {
  padding: 1px 8px;
  border-radius: 2px;
}
.sec._5 .wrap > .container .box_2 .ttl .label_1 {
  border: 2px solid #00185c;
}
.sec._5 .wrap > .container .box_2 .ttl .label_2 {
  background: #00185c;
  border: 2px solid #00185c;
  color: #fff;
}
.sec._5 .wrap > .container .box_3 {
  padding: 20px 0;
}
.sec._5 .wrap > .container .box_3 .obj {
  position: relative;
  padding: 0 0 0 33px;
}
.sec._5 .wrap > .container .box_3 .obj:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  width: 23px;
  height: 19px;
  background: url(../img/p-top/obj-arrow-1.svg) no-repeat;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.sec._6 .c_list_5._mg {
  margin-bottom: 30px;
}
.sec._6 .c_list_5 .txt_inner_2 {
  display: inline-block;
}
.sec._6 .c_list_3 {
  margin: 10px 0 0;
  padding: 10px 0 0;
  border-top: 2px dashed #b2c6ff;
}
.sec._7 .box_1 {
  margin: 0 0 30px;
  padding: 30px 40px;
  border-radius: 10px;
}
.sec._7 .box_1 + .box {
  margin: 30px 0 0;
}
.sec._7 .box_1 .txt_1 {
  display: inline-block;
  margin: 0 0 25px;
  padding: 5px 10px;
  border-radius: 5px;
}
.sec._7 .box_1 .txt_2 {
  margin: 0 0 30px;
}
.sec._7 .box_1 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 30px;
}
.sec._7 .box_1 .list .item + .item {
  position: relative;
}
.sec._7 .box_1 .list .item + .item:before {
  content: "";
  position: absolute;
  top: 70px;
  left: -21px;
  display: inline-block;
  width: 16px;
  height: 13px;
  background: url(../img/p-top/obj-arrow-1.svg) top/contain no-repeat;
}
.sec._7 .box_1 .list .item-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sec._7 .box_1 .list .item .btn {
  margin: 10px 0 5px;
}
.sec._7 .box_1 .list .item .txt {
  text-align: left;
}
.sec._7 .box_1 .list .item .txt .anchor {
  text-decoration: underline;
}
.sec._7 .box_2 {
  padding: 30px 50px;
  border-radius: 10px;
}
.sec._7 .box_2 > .txt_1 {
  display: inline-block;
  margin: 0 0 25px;
  padding: 5px 10px;
  border-radius: 5px;
}
.sec._7 .box_2 > .list .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 10px;
}
.sec._7 .box_2 > .list .item + .item {
  margin: 40px 0 0;
  position: relative;
}
.sec._7 .box_2 > .list .item + .item:before {
  content: "";
  position: absolute;
  top: -29px;
  left: 50%;
  display: inline-block;
  width: 23px;
  height: 19px;
  background: url(../img/p-top/obj-arrow-1.svg) top/contain no-repeat;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.sec._7 .box_2 > .list .item .txt {
  padding: 20px;
  text-align: left;
}
.sec._7 .box_2 .txt_link-1 span {
  color: #fff;
}
.sec._7 .box_2 .txt_link-2 {
  text-decoration: underline;
}
.sec._7 .box_2 > .link .c_btn_1 {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px 0;
}
.sec._10 .c_item_2 {
  margin: 0 0 30px;
}
.sec._10 .form_box {
  width: 900px;
  margin: 0 auto;
  padding: 30px 40px;
  border-radius: 10px;
  background: #fff;
}
.sec._10 .form_box iframe html {
  overflow: hidden;
}
.sec._11 .pic_1 {
  margin: 0 0 40px;
}
.sec._11 .box {
  padding: 30px 40px;
  border-radius: 10px;
}
.sec._11 .box .img_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sec._12 {
  border-top: solid 1px #ddd;
}
.sec._12 .table .link {
  text-decoration: underline;
}

.inview_obj, .inview_obj_right, .inview_obj_left, .inview_obj_top {
  opacity: 0;
  -webkit-transform: translate(0, 50px);
  transform: translate(0, 50px);
}
.inview_obj_top {
  -webkit-transform: translate(0, -50px);
  transform: translate(0, -50px);
}
.inview_obj_left {
  -webkit-transform: translate(-50px, 0);
  transform: translate(-50px, 0);
}
.inview_obj_right {
  -webkit-transform: translate(50px, 0);
  transform: translate(50px, 0);
}
.inview_obj.is_inview, .is_inview.inview_obj_top, .is_inview.inview_obj_left, .is_inview.inview_obj_right {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
  transition: opacity 0.6s, -webkit-transform 0.6s;
  transition: transform 0.6s, opacity 0.6s;
  transition: transform 0.6s, opacity 0.6s, -webkit-transform 0.6s;
}
.inview_obj.is_inview.obj_2, .is_inview.obj_2.inview_obj_top, .is_inview.obj_2.inview_obj_left, .is_inview.obj_2.inview_obj_right {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.inview_obj.is_inview.obj_3, .is_inview.obj_3.inview_obj_top, .is_inview.obj_3.inview_obj_left, .is_inview.obj_3.inview_obj_right {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.inview_obj.is_inview.obj_4, .is_inview.obj_4.inview_obj_top, .is_inview.obj_4.inview_obj_left, .is_inview.obj_4.inview_obj_right {
  -webkit-transition-delay: 0.9s;
  transition-delay: 0.9s;
}
@media screen and (max-width: 767px) {
  .webp .l_main_visual_top .box_1 {
    background: url(../img/p-top/sp/mv-bg.webp) top/cover no-repeat;
  }
  .webp .l_main_visual_top .box_1:before {
    background: url(../img/p-top/sp/mv-lady.webp) bottom right/contain no-repeat;
  }
  .webp .sec._1 .c_item_1.bg:before {
    background: url(../img/p-top/sp/img-feature-p.webp) top/cover no-repeat;
  }
  .webp .sec._3 .c_item_1.bg:before {
    background: url(../img/p-top/sp/img-reason-p.webp) top/cover no-repeat;
  }
  .no-webp .l_main_visual_top .box_1 {
    background: url(../img/p-top/sp/mv-bg.png) top/cover no-repeat;
  }
  .no-webp .l_main_visual_top .box_1:before {
    background: url(../img/p-top/sp/mv-lady.png) bottom right/contain no-repeat;
  }
  .no-webp .sec._1 .c_item_1.bg:before {
    background: url(../img/p-top/sp/img-feature-p.png) top/cover no-repeat;
  }
  .no-webp .sec._3 .c_item_1.bg:before {
    background: url(../img/p-top/sp/img-reason-p.png) top/cover no-repeat;
  }
  .cta_box_container {
    padding: 10px 15px 15px;
  }
  .cta_box .box_1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .cta_box .box_1 .btn:not(:last-of-type) {
    margin-right: 5px;
  }
  .l_main_visual_top .box_1 {
    padding: 0 0 10px;
  }
  .l_main_visual_top .box_1 .msg {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 0 10px;
    padding: 10px 15px;
  }
  .l_main_visual_top .box_1 .msg .pic {
    margin-bottom: 6px;
  }
  .l_main_visual_top .box_1 .txt_lg {
    margin: 0 0 35px;
  }
  .l_main_visual_top .box_1 .txt_lg_1 {
    font-size: 19px;
  }
  .l_main_visual_top .box_1 .txt_lg_2 {
    font-size: 34px;
  }
  .l_main_visual_top .box_1 .txt_lg_3 {
    font-size: 50px;
    letter-spacing: -1px;
  }
  .l_main_visual_top .box_1 .btn_box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin: 0 0 15px;
  }
  .l_main_visual_top .box_1 .btn_box .btns {
    width: 100%;
  }
  .l_main_visual_top .box_1 .btn_box .btns .bottom .c_btn_1 .ico_1 {
    line-height: 1.3;
  }
  .l_main_visual_top .box_1 .btn_box .btns .bottom .c_btn_1 .sub {
    margin: 0;
  }
  .l_main_visual_top .box_1 .btn_box .nums {
    width: 164px;
    margin: 0 0 30px;
  }
  .l_main_visual_top .box_1 .btn_box .nums .txt {
    font-size: 10px;
    white-space: nowrap;
  }
  .l_main_visual_top .box_2 {
    padding: 15px 0;
  }
  .l_main_visual_top .box_2 .list .item {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: calc(50% - 10px);
  }
  .l_main_visual_top .box_2 .list .item:nth-child(odd) {
    margin-right: 10px;
  }
  .l_main_visual_top .box_2 .list .item:nth-child(even) {
    position: relative;
    margin-left: 10px;
  }
  .l_main_visual_top .box_2 .list .item:nth-child(even):before {
    content: "";
    position: absolute;
    top: 0;
    left: -10px;
    width: 1px;
    height: 100%;
    border-left: 1px dashed #ecf1ff;
  }
  .l_main_visual_top .box_2 .list .item:nth-child(3) {
    border-left: none;
  }
  .l_main_visual_top .box_2 .list .item:nth-child(n+3) {
    padding-top: 15px;
    border-top: 1px dashed #ecf1ff;
  }
  .l_main_visual_top .box_2 .list .item .txt_1 {
    padding: 6px 0 0;
  }
  .sec {
    padding: 40px 0;
  }
  .sec._3 .c_item_1 {
    margin-bottom: 20px;
  }
  .sec._3 .c_list_5 {
    margin-bottom: 20px;
  }
  .sec._4 .btn_box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    margin: 0 auto 15px;
  }
  .sec._4 .btn_box .btn + .btn {
    margin-top: 15px;
  }
  .sec._5 .wrap > .container:not(:last-of-type) {
    margin-bottom: 20px;
  }
  .sec._5 .wrap > .container .top {
    padding: 15px 15px 0;
  }
  .sec._5 .wrap > .container .bottom {
    padding: 15px;
  }
  .sec._5 .wrap > .container .box_1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .sec._5 .wrap > .container .box_1 .sp_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 0 10px;
  }
  .sec._5 .wrap > .container .box_1 .pic {
    margin-right: 15px;
  }
  .sec._5 .wrap > .container .box_2 {
    padding: 15px;
  }
  .sec._5 .wrap > .container .box_2 .ttl_1 {
    display: inline-block;
    margin: 10px 0 0;
  }
  .sec._6 .c_list_5 .txt_inner {
    position: relative;
    padding: 0 30px 0 0;
  }
  .sec._6 .c_list_5 .txt_inner:after {
    position: absolute;
    top: 45%;
    right: 0;
    display: block;
    width: 16px;
    height: 10px;
    background: url(../img/p-top/ico-arrow.svg) no-repeat;
    content: "";
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .sec._6 .c_list_3 {
    display: none;
    margin: 15px 0 0;
    padding: 15px 0 0;
  }
  .sec._7 .box_1 {
    margin: 0 0 20px;
    padding: 20px 15px;
  }
  .sec._7 .box_1 + .box {
    margin: 20px 0 0;
  }
  .sec._7 .box_1 .txt_1 {
    margin: 0 0 15px;
  }
  .sec._7 .box_1 .txt_2 {
    margin: 0 0 20px;
    text-align: left;
  }
  .sec._7 .box_1 .list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 0 20px;
  }
  .sec._7 .box_1 .list .item:not(:last-of-type) {
    margin-bottom: 39px;
  }
  .sec._7 .box_1 .list .item + .item:before {
    top: -29px;
    left: 50%;
    width: 23px;
    height: 19px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .sec._7 .box_1 .list .item-flex {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .sec._7 .box_1 .list .item .pic {
    margin-right: 10px;
  }
  .sec._7 .box_2 {
    padding: 20px 15px;
  }
  .sec._7 .box_2 > .txt_1 {
    margin: 0 0 15px;
  }
  .sec._7 .box_2 > .list {
    margin: 0 0 20px;
  }
  .sec._7 .box_2 > .list .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .sec._7 .box_2 > .list .item .pic .img {
    width: 100%;
    height: auto;
  }
  .sec._7 .box_2 > .list .item .txt {
    padding: 10px 15px 15px;
  }
  .sec._8 .under_table {
    margin: 20px 0 0;
  }
  .sec._9 .faq_wrap:not(:first-of-type) {
    margin: 20px 0 0;
  }
  .sec._10 .tel_box {
    margin: 0 0 20px;
  }
  .sec._10 .c_item_2 {
    margin: 0 0 20px;
  }
  .sec._10 .form_box {
    width: 100%;
    padding: 15px;
  }
  .sec._11 .pic_1 {
    margin: 0 0 20px;
  }
  .sec._11 .pic_1 .img {
    width: 100%;
  }
  .sec._11 .box {
    padding: 20px 15px;
  }
  .sec._11 .box .img_txt {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .sec._11 .box .img_txt .pic {
    margin-bottom: 15px;
  }
  .sec._11 .box .img_txt .pic .img {
    width: 100%;
    height: auto;
  }
  .sec._12 .table .data_inner .img {
    margin: 10px 0 0;
    max-width: 200px;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .cta_box_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1000px;
    padding: 10px 0 15px;
    margin: 0 auto;
  }
  .cta_box .box:not(:last-of-type) {
    margin-right: 10px;
  }
  .cta_box .box_2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 610px;
  }
  .cta_box .box_2 .c_btn_1:not(:last-of-type) {
    margin-right: 5px;
  }
  .cta_box .box_3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 380px;
  }
  .l_main_visual_top .box_1 .msg .pic {
    margin-right: 20px;
  }
  .l_main_visual_top .box_1 .txt_lg_3 {
    margin-left: -5px;
    letter-spacing: -3.5px;
  }
  .l_main_visual_top .box_1 .btn_box .btns .bottom .c_btn_1 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 0;
  }
  .l_main_visual_top .box_1 .btn_box .btns .bottom .c_btn_1 .img_line {
    margin-right: 20px;
  }
  .l_main_visual_top .box_1 .btn_box .nums {
    margin: 0 0 0 20px;
  }
  .l_main_visual_top .box_1 .btn_box .nums .num {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 10px;
  }
  .l_main_visual_top .box_2 .list .item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 30px;
  }
  .l_main_visual_top .box_2 .list .item + .item {
    border-left: 1px dashed #ecf1ff;
  }
  .l_main_visual_top .box_2 .list .item .txt .sub {
    vertical-align: sub;
  }
  .sec {
    padding: 60px 0;
  }
  .sec._4 .btn_box .btn + .btn {
    margin-left: 20px;
  }
  .sec._5 .wrap > .container .box_1 .sp_box {
    margin-right: 30px;
  }
  .sec._7 .box_1 .list .item:not(:last-of-type) {
    margin-right: 27px;
  }
  .sec._7 .box_1 .list .item + .item:before {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  .sec._7 .box_1 .list .item-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .sec._7 .box_1 .list .item .pic {
    margin-bottom: 20px;
  }
  .sec._7 .box_2 > .list .item {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .sec._8 .under_table {
    margin: 30px 0 0;
  }
  .sec._9 .faq_wrap:not(:first-of-type) {
    margin: 40px 0 0;
  }
  .sec._11 .box {
    max-width: 900px;
    margin: 0 auto;
  }
  .sec._11 .box .img_txt .pic {
    margin-left: 30px;
  }
  .sec._12 .table .data_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .sec._12 .table .data_inner .img {
    margin: 0 0 0 30px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .l_main_visual_top .box_1:before {
    background-size: 135%;
  }
}
@media screen and (max-width: 425px) {
  .l_main_visual_top .box_1:before {
    background-size: 88%;
  }
}
@media screen and (max-width: 375px) {
  .l_main_visual_top .box_1:before {
    background-size: 100%;
  }
}
@media screen and (max-width: 374px) {
  .l_main_visual_top .box_1 .txt_lg_1 {
    font-size: 18px;
  }
  .l_main_visual_top .box_1 .txt_lg_2 {
    font-size: 33px;
  }
  .l_main_visual_top .box_1 .txt_lg_3 {
    font-size: 46px;
  }
}
@media screen and (max-width: 358px) {
  .l_main_visual_top .box_1 .txt_lg_1 {
    font-size: 16px;
  }
  .l_main_visual_top .box_1 .txt_lg_2 {
    font-size: 28px;
  }
}
@media screen and (max-width: 345px) {
  .l_main_visual_top .box_1 .txt_lg_3 {
    font-size: 42px;
  }
}
